MyBB Community Forums
CKREDITOR not html plugin update? - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Extensions (https://community.mybb.com/forum-201.html)
+--- Forum: Plugins (https://community.mybb.com/forum-73.html)
+---- Forum: Plugin Support (https://community.mybb.com/forum-72.html)
+---- Thread: CKREDITOR not html plugin update? (/thread-226765.html)



CKREDITOR not html plugin update? - Meow Purrdock - 2020-03-05

Has there been any updates anywhere for this plugin:
https://community.mybb.com/thread-132680-page-43.html?highlight=ckeditor

I uploaded it a site using updated mybb and I got the following:

Quote:[b]Warning[/b] [2] Use of undefined constant CKEDITOR_PLUGINROOT - assumed 'CKEDITOR_PLUGINROOT' (this will throw an Error in a future version of PHP) - Line: 17 - File: inc/plugins/ckeditor.php PHP 7.2.28 (Linux)

File
Line
Function/inc/plugins/ckeditor.php
17
errorHandler->error
/admin/modules/config/plugins.php
516
require_once
/admin/index.php
821
require


Assumed this was due to the updated message posted at the end of the above given thread and wondered if i'd missed any update somewhere to fix this?